count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=671
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=669
results:
- tf_name: POU5F1
  total_peaks: '47380'
  url: https://unibind.uio.no/api/v1/datasets/EXP057925.HUES8_Embryonic_stem_cell_blastocyst_stage.POU5F1/
- tf_name: POU5F1
  total_peaks: '89383'
  url: https://unibind.uio.no/api/v1/datasets/EXP057927.HUES8_Embryonic_stem_cell_blastocyst_stage.POU5F1/
- tf_name: POU5F1
  total_peaks: '48414'
  url: https://unibind.uio.no/api/v1/datasets/EXP058986.E14TG2A_embryonic_stem_cells.POU5F1/
- tf_name: POU5F1
  total_peaks: '46809'
  url: https://unibind.uio.no/api/v1/datasets/EXP058987.E14TG2A_embryonic_stem_cells.POU5F1/
- tf_name: POU5F1
  total_peaks: '1041'
  url: https://unibind.uio.no/api/v1/datasets/EXP059074.induced_pluripotent_stem_cells.POU5F1/
- tf_name: POU5F1
  total_peaks: '2973'
  url: https://unibind.uio.no/api/v1/datasets/EXP059076.induced_pluripotent_stem_cells.POU5F1/
- tf_name: POU5F1
  total_peaks: '2510'
  url: https://unibind.uio.no/api/v1/datasets/EXP059080.induced_pluripotent_stem_cells.POU5F1/
- tf_name: POU5F1
  total_peaks: '580'
  url: https://unibind.uio.no/api/v1/datasets/EXP059081.induced_pluripotent_stem_cells.POU5F1/
- tf_name: POU5F1
  total_peaks: '50811'
  url: https://unibind.uio.no/api/v1/datasets/GSE36570.BJ_fibroblasts.POU5F1/
- tf_name: POU5F1
  total_peaks: '4512'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR000BMU.WA01_H1_human_embryonic_stem_cells.POU5F1/
